[Bug 460189] Re: package squeak-vm 1:3.9.8-3ubuntu1 failed to install/upgrade:

Joan C. Leach jleach728 at sbcglobal.net
Sun Oct 25 03:49:54 GMT 2009


** Attachment added: "Dependencies.txt"
   http://launchpadlibrarian.net/34345242/Dependencies.txt

** Attachment added: "VarLogDistupgrade200910241805.gz"
   http://launchpadlibrarian.net/34345243/VarLogDistupgrade200910241805.gz

-- 
package squeak-vm 1:3.9.8-3ubuntu1 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/460189
You received this bug notification because you are a member of Sugar
Team, which is subscribed to squeak-vm in ubuntu.

Status in “squeak-vm” package in Ubuntu: New

Bug description:
Binary package hint: squeak-vm

I was upgrading Qimo 1.0 Kid's Linux that uses Xubuntu.  I don't know what this package is that errored, but I thought I'd let you know.

Thanks,
ChiJoan in Reno

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 9.04
ErrorMessage:
 ErrorMessage: package squeak-vm is already installed and configured
Package: squeak-vm 1:3.9.8-3ubuntu1
SourcePackage: squeak-vm
Title: package squeak-vm 1:3.9.8-3ubuntu1 failed to install/upgrade:
Uname: Linux 2.6.27-7-generic i686



More information about the Ubuntu-sugarteam mailing list